.promo-content
{
	margin:0 auto;
	padding:0;
	background: #f4762a;
	text-align:center;
	line-height:24px;
	font-size:14px;
	font-weight:700px;
	color:#FFF;
}
#global-header {
position: relative;
z-index: 100;
margin:0 auto;
padding:0;
background:#FFF;
}
.inner-wrapper {
width: 972px;
margin: 0 auto;
}
#global-header .logo {
float: left;
margin: 12px 0;
}
#global-header .logo a {
display: block;
width: 126px;
height: 75px;
float: left;
}
#global-header .ofo-title {
margin: 10px 0 0 10px;
}
.left {
float: left !important;
}
.header-block-container {
float: right;
}
#header-links {
float: right;
font-size: 14px;
margin-top: 20px;
}
#toplinks li {
float: left;
margin: 0 7px 0 -7px;
padding: 0 7px;
font-size: 14px;
color: #666p;
line-height: 14px;
}
.search-header {
clear: both;
padding:15px 0px 20px;
}
.form-search
{
	margin:0 auto;
	float:right;
}
.form-search input.input-text {
font-style: italic;
margin-right: 3px;
width: 200px;
}
.form-search input.input-text {
background: 0;
height: 21px;
padding: 3px 6px;
border:1px solid #ccc;
}
.form-search button.button {
background: #2d6a85 url('../images/site-sprite.png') no-repeat 8px -92px;
height: 28px;
width: 30px;
border: 0;
padding:10px 6px;
cursor: pointer;
}





#main-nav {
background-color: #eff2f4;
border-top: solid 1px #d9d8d8;
border-bottom: solid 1px #d9d8d8;
margin:0 auto;
}
#nav-menu
{
	width:972px;
	margin:0 auto;
	background:none;
	
}
#nav-menu ul
{
	list-style:none;
	margin:0;
	padding:0;
}
#nav-menu ul li
{
	float:left;
	margin-left:0px;
	
}
#nav-menu ul li a
{
	display:block;
	/*border-left:12px solid #222220;*/
	text-align:left;
	font-size:14px;
	color:#fff;
	text-decoration:none;
		margin: 3px 5px 3px 0;
    padding: 5px 28px;
	color:#0d0d0d;
	font-weight:bold;
}
#nav-menu ul li a:hover
{
	color:#2d6a85;
}
#nav-menu ul li ul
{
	display:none;
	position:absolute;
	z-index:10000;
	width:972px;
    left: 50%;
	margin-left: -486px;
	background:#fff;
}
#nav-menu ul li ul li
{
	float:left;
	width:230px;
	background:#fff;
	font-size:12px;
	margin:0;
}
#nav-menu ul li ul li a { background:none; border:none; font-weight:normal;}
#nav-menu ul li ul li a:hover { text-decoration:none; color:#2d6a85;}
#nav-menu ul li:hover ul { display:block;}